/* ARROW */
span.garrow .left{
	background:url(/i/_v2/garrow.gif) no-repeat left center;
	padding-left:15px;
}
span.garrow .right{
	background:url(/i/_v2/garrow.gif) no-repeat right center;
	padding-right:15px;
}
div.pager {
	text-align:center;
}
div.pager .back {
	background:url(/i/_v2/garrow_back.gif) no-repeat left center;
	padding-left:15px;
}
div.pager .back_hidden {
	background:url(/i/_v2/garrow_back_hidden.gif) no-repeat left center;
	padding-left:15px;
}
div.pager .next {
	background:url(/i/_v2/garrow.gif) no-repeat right center;
	padding-right:15px;
}
div.pager .next_hidden {
	background:url(/i/_v2/garrow_hidden.gif) no-repeat right center;
	padding-right:15px;
}
/* 110 ~ 30 */
div.button_110_30 {}
div.button_110_30 .button {
	width:110px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
div.button_110_30 .button .text {
	padding-left:10px;
	background:url(/i/_v2/button/arrow.gif) no-repeat left center;
}
div.button_110_30 .white .button {
	background:url(/i/_v2/button/button_white_110_30.gif) no-repeat left top;
}
div.button_110_30 .gray .button {
	background:url(/i/_v2/button/button_gray_110_30.gif) no-repeat left top;
}
/* 200 ~ 30 */
div.button_200_30 {}
div.button_200_30 .button {
	width:200px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
div.button_200_30 .button .text {
	padding-left:10px;
	background:url(/i/_v2/button/arrow.gif) no-repeat left center;
}
div.button_200_30 .white .button {
	background:url(/i/_v2/button/button_white_200_30.gif) no-repeat left top;
}
div.button_200_30 .gray .button {
	background:url(/i/_v2/button/button_gray_200_30.gif) no-repeat left top;
}
/* 200 ~ 53 */
div.button_200_53 {}
div.button_200_53 .button {
	width:200px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:16px;
}
div.button_200_53 .button .text {
	padding-left:10px;
	background:url(/i/_v2/button/arrow.gif) no-repeat left center;
}
div.button_200_53 .white .button {
	background:url(/i/_v2/button/button_white_200_53.gif) no-repeat left top;
}
div.button_200_53 .gray .button {
	background:url(/i/_v2/button/button_gray_200_53.gif) no-repeat left top;
}
div.button_200_53 .green .button {
	background:url(/i/_v2/button/button_green_200_53.gif) no-repeat left top;
}
div.button_200_53 .regist .button {
	background:url(/i/_v2/button/button_regist_200_53.gif) no-repeat left top;
}
div.button_200_53 .yellow .button {
	background:url(/i/_v2/button/button_yellow_200_53.gif) no-repeat left top;
}
div.button_200_53 .pink .button {
	background:url(/i/_v2/button/button_pink_200_53.gif) no-repeat left top;
}
/* 233 ~ 30 */
div.button_233_30 {}
div.button_233_30 .button {
	width:233px;
	text-align:center;
	font-size:12px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:5px;
}
div.button_233_30 .button .text {
	padding-left:10px;
	background:url(/i/_v2/button/arrow.gif) no-repeat left center;
}
div.button_233_30 .white .button {
	background:url(/i/_v2/button/button_white_233_30.gif) no-repeat left top;
}
div.button_233_30 .gray .button {
	background:url(/i/_v2/button/button_gray_233_30.gif) no-repeat left top;
}
/* 250 ~ 53 */
div.button_250_53 {}
div.button_250_53 .button {
	width:250px;
	text-align:center;
	font-size:14px;
	font-weight:bold;
	padding-top:15px;
	padding-bottom:16px;
}
div.button_250_53 .button .text {
	padding-left:10px;
	background:url(/i/_v2/button/arrow.gif) no-repeat left center;
}
div.button_250_53 .white .button {
	background:url(/i/_v2/button/button_white_250_53.gif) no-repeat left top;
}
div.button_250_53 .gray .button {
	background:url(/i/_v2/button/button_gray_250_53.gif) no-repeat left top;
}
div.button_250_53 .green .button {
	background:url(/i/_v2/button/button_green_250_53.gif) no-repeat left top;
}
div.button_250_53 .regist .button {
	background:url(/i/_v2/button/button_regist_250_53.gif) no-repeat left top;
}
div.button_250_53 .yellow .button {
	background:url(/i/_v2/button/button_yellow_250_53.gif) no-repeat left top;
}
div.button_250_53 .pink .button {
	background:url(/i/_v2/button/button_pink_250_53.gif) no-repeat left top;
}
/*«ButtonRenew20090801*/
a.btn{
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}
a.btnWhite110_30{
	width:110px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_white_110_30.gif) no-repeat left top;
}
a.btnWhite144_53{
	width:144px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_white_144_53.gif) no-repeat left top;
}
a.btnWhite200_30{
	width:200px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_white_200_30.gif) no-repeat left top;
}
a.btnWhite200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_white_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnWhite250_53{
	width:250px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_white_250_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnWhite144_30{
	width:144px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_white_144_30.gif) no-repeat left top;
}
a.btnWhite233_30{
	width:233px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_white_233_30.gif) no-repeat left top;
}
a.btnGray110_30{
	width:110px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_gray_110_30.gif) no-repeat left top;
}
a.btnGray183_30{
	width:183px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_gray_183_30.gif) no-repeat left top;
}
a.btnGray200_30{
	width:200px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_gray_200_30.gif) no-repeat left top;
}
a.btnGray200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_gray_200_53.gif) no-repeat left top;
	font-size:14px;
}

a.btnGray233_30{
	width:233px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_gray_233_30.gif) no-repeat left top;
}
a.btnGreen200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_green_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnGreen250_53{
	width:250px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_green_250_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnLightgreen200_53 {
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_lightgreen_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnLightpurple200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_lightpurple_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnYellow200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_yellow_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnYellow233_53{
	width:233px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_yellow_233_53.gif) no-repeat left top;
	font-size:14px;
}

a.btnPink200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_pink_200_53.gif) no-repeat left top;
	font-size:14px;
}

a.btnRegist200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_regist_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnRegist250_53{
	width:250px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_regist_250_53.gif) no-repeat left top;
}
a.btnPurple200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_purple_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnPurple2200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_purple2_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btnLightpink200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_lightpink_200_53.gif) no-repeat left top;
}
a.btnLightpink233_30{
	width:233px;
	height:30px;
	line-height:30px;
	background:url(/i/_v2/button/button_lightpink_233_30.gif) no-repeat left top;
}
a.btnLightgray200_53{
	width:200px;
	height:53px;
	line-height:53px;
	background:url(/i/_v2/button/button_lightgray_200_53.gif) no-repeat left top;
	font-size:14px;
}
a.btn span{
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}
a.btn:link {}
a.btn:visited {}
a.btn:active {}
a.btn:hover {
	background-position: bottom left;
}
/*ͺButtonRenew20090801*/






/* 20100630Cxgj[Ap{^ */
a.btnWhite188_53 {
	width: 188px;
	height: 53px;
	line-height: 53px;
	background: url(/i/ev/button/button_white_188_53.gif) 0 0 no-repeat;
	font-size: 120%;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnWhite188_53:hover {background: url(/i/ev/button/button_white_188_53.gif) 0 100% no-repeat;}

a.btnWhite188_53 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}
a.btnWhite165_30 {
	width: 165px;
	height: 30px;
	line-height: 28px;
	background: url(/i/ev/button/button_white_165_30.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnWhite165_30:hover {background: url(/i/ev/button/button_white_165_30.gif) 0 100% no-repeat;}

a.btnWhite165_30 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}
a.btnGray200_30 {
	width: 200px;
	height: 30px;
	line-height: 28px;
	background: url(/i/ev/button/button_gray_200_30.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnGray200_30:hover {background: url(/i/ev/button/button_gray_200_30.gif) 0 100% no-repeat;}

a.btnGray200_30 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}
a.btnYellow204_30 {
	width: 204px;
	height: 30px;
	line-height: 28px;
	background: url(/i/ev/button/button_yellow_204_30.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnYellow204_30:hover {background: url(/i/ev/button/button_yellow_204_30.gif) 0 100% no-repeat;}

a.btnYellow204_30 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}
a.btnOrange260_60 {
	width: 260px;
	height: 60px;
	line-height: 60px;
	background: url(/i/ev/button/button_orange_260_60.gif) 0 0 no-repeat;
	font-size: 140%;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnOrange260_60:hover {background: url(/i/ev/button/button_orange_260_60.gif) 0 100% no-repeat;}

a.btnOrange260_60 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}

a.btnOrange284_52 {
	width: 284px;
	height: 52px;
	line-height: 52px;
	background: url(/i/ev/button/button_orange_284_52.gif) 0 0 no-repeat;
	font-size: 116%;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnOrange284_52:hover {background: url(/i/ev/button/button_orange_284_52.gif) 0 100% no-repeat;}

a.btnOrange284_52 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}


a.btnWhite284_53 {
	width: 284px;
	height: 53px;
	line-height: 53px;
	background: url(/i/ev/button/button_white_284_53.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
	padding: 0 !important;
	font-size: 116%;
}

a.btnWhite284_53:hover {background: url(/i/ev/button/button_white_284_53.gif) 0 100% no-repeat;}

a.btnWhite284_53 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}


a.btnYellow74_29 {
	width: 74px;
	height: 29px;
	line-height: 29px;
	background: url(/i/ev/button/button_yellow_74_29.gif) 0 0 no-repeat !important;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
	padding: 0 !important;
}

a.btnYellow74_29:hover {background: url(/i/ev/button/button_yellow_74_29.gif) 0 100% no-repeat;}

a.btnYellow74_29 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}

a.btnCtEvent204_30 {
	width: 204px;
	height: 30px;
	line-height: 28px;
	background: url(/i/ev/button/button_ctevent_204_30.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
}

a.btnCtEvent204_30:hover {background: url(/i/ev/button/button_ctevent_204_30.gif) 0 100% no-repeat;}

a.btnCtEvent204_30 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}


/* ΄Μ±p */

a.btnTaiken291_59 {
	width: 291px;
	height: 59px;
	line-height: 59px;
	background: url(/i/_v2/taiken/button/taiken_btn_291_59.gif) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
	padding: 0 !important;
	font-size: 124%;
}

a.btnTaiken291_59:hover {background-position: 0 100%;}

a.btnTaiken291_59 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}


/* §ί{^ */

a.btnTransparent200_53 {
	width: 200px;
	height: 53px;
	line-height: 53px;
	background: url(/i/_v2/button/btn_transparent_200_53.png) 0 0 no-repeat;
	display:block;
	text-align:center;
	vertical-align:middle;
	cursor: pointer;
	text-decoration: none;
	padding: 0 !important;
	font-size: 108%;
}

a.btnTransparent200_53:hover {background-position: 0 100%;}

a.btnTransparent200_53 span {
	padding-left:10px;
	background: url(/i/_v2/button/arrow.gif) no-repeat center left;
	font-weight:bold;
	text-decoration: underline;
}